<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" skipped="0" tests="3" time="0.021" failures="0" name="org.seasar.teeda.extension.annotation.handler.TigerFacesMessageAnnotationHandlerTest">
  <properties>
    <property value="sun.io" name="file.encoding.pkg"/>
    <property value="/usr/local/java/jdk1.8.0_202/jre" name="java.home"/>
    <property value="jenkins" name="LOGNAME"/>
    <property value="master" name="NODE_NAME"/>
    <property value="/root" name="PWD"/>
    <property value="rs=0:di=38;5;27:ln=38;5;51:mh=44;38;5;15:pi=40;38;5;11:so=38;5;13:do=38;5;5:bd=48;5;232;38;5;11:cd=48;5;232;38;5;3:or=48;5;232;38;5;9:mi=05;48;5;232;38;5;15:su=48;5;196;38;5;15:sg=48;5;11;38;5;16:ca=48;5;196;38;5;226:tw=48;5;10;38;5;16:ow=48;5;10;38;5;21:st=48;5;21;38;5;15:ex=38;5;34:*.tar=38;5;9:*.tgz=38;5;9:*.arj=38;5;9:*.taz=38;5;9:*.lzh=38;5;9:*.lzma=38;5;9:*.tlz=38;5;9:*.txz=38;5;9:*.zip=38;5;9:*.z=38;5;9:*.Z=38;5;9:*.dz=38;5;9:*.gz=38;5;9:*.lz=38;5;9:*.xz=38;5;9:*.bz2=38;5;9:*.tbz=38;5;9:*.tbz2=38;5;9:*.bz=38;5;9:*.tz=38;5;9:*.deb=38;5;9:*.rpm=38;5;9:*.jar=38;5;9:*.rar=38;5;9:*.ace=38;5;9:*.zoo=38;5;9:*.cpio=38;5;9:*.7z=38;5;9:*.rz=38;5;9:*.jpg=38;5;13:*.jpeg=38;5;13:*.gif=38;5;13:*.bmp=38;5;13:*.pbm=38;5;13:*.pgm=38;5;13:*.ppm=38;5;13:*.tga=38;5;13:*.xbm=38;5;13:*.xpm=38;5;13:*.tif=38;5;13:*.tiff=38;5;13:*.png=38;5;13:*.svg=38;5;13:*.svgz=38;5;13:*.mng=38;5;13:*.pcx=38;5;13:*.mov=38;5;13:*.mpg=38;5;13:*.mpeg=38;5;13:*.m2v=38;5;13:*.mkv=38;5;13:*.ogm=38;5;13:*.mp4=38;5;13:*.m4v=38;5;13:*.mp4v=38;5;13:*.vob=38;5;13:*.qt=38;5;13:*.nuv=38;5;13:*.wmv=38;5;13:*.asf=38;5;13:*.rm=38;5;13:*.rmvb=38;5;13:*.flc=38;5;13:*.avi=38;5;13:*.fli=38;5;13:*.flv=38;5;13:*.gl=38;5;13:*.dl=38;5;13:*.xcf=38;5;13:*.xwd=38;5;13:*.yuv=38;5;13:*.cgm=38;5;13:*.emf=38;5;13:*.axv=38;5;13:*.anx=38;5;13:*.ogv=38;5;13:*.ogx=38;5;13:*.aac=38;5;45:*.au=38;5;45:*.flac=38;5;45:*.mid=38;5;45:*.midi=38;5;45:*.mka=38;5;45:*.mp3=38;5;45:*.mpc=38;5;45:*.ogg=38;5;45:*.ra=38;5;45:*.wav=38;5;45:*.axa=38;5;45:*.oga=38;5;45:*.spx=38;5;45:*.xspf=38;5;45:" name="env.LS_COLORS"/>
    <property value="https://www.seasar.org/ci/" name="JENKINS_URL"/>
    <property value="sun.awt.X11FontManager" name="sun.font.fontmanager"/>
    <property value="/usr/local/java/jdk1.8.0_202/jre/lib/endorsed" name="java.endorsed.dirs"/>
    <property value="jenkins" name="env.LOGNAME"/>
    <property value="1.0.13-sp11" name="env.POM_VERSION"/>
    <property value="/home/services/jenkins" name="env.HUDSON_HOME"/>
    <property value="1000" name="HISTSIZE"/>
    <property value="unknown" name="sun.os.patch.level"/>
    <property value="http://java.oracle.com/" name="java.vendor.url"/>
    <property value="master" name="env.NODE_NAME"/>
    <property value="1" name="env.G_BROKEN_FILENAMES"/>
    <property value="1.8.0_202" name="java.version"/>
    <property value="teeda-1.0.13-tiger" name="JOB_NAME"/>
    <property value="1" name="G_BROKEN_FILENAMES"/>
    <property value="master" name="env.NODE_LABELS"/>
    <property value="e16357424722c994" name="env.JENKINS_SERVER_COOKIE"/>
    <property value="http://bugreport.sun.com/bugreport/" name="java.vendor.url.bug"/>
    <property value="jenkins" name="user.name"/>
    <property value="ja_JP.UTF-8" name="env.LANG"/>
    <property value="ssh" name="env.CVS_RSH"/>
    <property value="UnicodeLittle" name="sun.io.unicode.encoding"/>
    <property value="UTF-8" name="sun.jnu.encoding"/>
    <property value="Java(TM) SE Runtime Environment" name="java.runtime.name"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin/java" name="jvm"/>
    <property value="/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace/teeda-tiger/target/test-classes:/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace/teeda-tiger/target/classes:/home/services/jenkins/.m2/repository/org/seasar/container/s2-tiger/2.4.43/s2-tiger-2.4.43.jar:/home/services/jenkins/.m2/repository/org/seasar/container/s2-extension/2.4.43/s2-extension-2.4.43.jar:/home/services/jenkins/.m2/repository/org/seasar/container/s2-framework/2.4.43/s2-framework-2.4.43.jar:/home/services/jenkins/.m2/repository/aopalliance/aopalliance/1.0/aopalliance-1.0.jar:/home/services/jenkins/.m2/repository/jboss/javassist/3.4.ga/javassist-3.4.ga.jar:/home/services/jenkins/.m2/repository/ognl/ognl/2.6.9-patch-20090427/ognl-2.6.9-patch-20090427.jar:/home/services/jenkins/.m2/repository/commons-logging/commons-logging/1.1/commons-logging-1.1.jar:/home/services/jenkins/.m2/repository/junit/junit/3.8.2/junit-3.8.2.jar:/home/services/jenkins/.m2/repository/org/apache/poi/poi/3.0-FINAL/poi-3.0-FINAL.jar:/home/services/jenkins/.m2/repository/org/easymock/easymock/2.4/easymock-2.4.jar:/home/services/jenkins/.m2/repository/org/seasar/teeda/teeda-extension/1.0.13-sp11/teeda-extension-1.0.13-sp11.jar:/home/services/jenkins/.m2/repository/org/seasar/teeda/teeda-core/1.0.13-sp11/teeda-core-1.0.13-sp11.jar:/home/services/jenkins/.m2/repository/javax/servlet/jstl/1.1.2/jstl-1.1.2.jar:/home/services/jenkins/.m2/repository/commons-el/commons-el/1.0/commons-el-1.0.jar:/home/services/jenkins/.m2/repository/org/seasar/teeda/teeda-ajax/1.0.13-sp11/teeda-ajax-1.0.13-sp11.jar:/home/services/jenkins/.m2/repository/commons-fileupload/commons-fileupload/1.2/commons-fileupload-1.2.jar:/home/services/jenkins/.m2/repository/commons-io/commons-io/1.3.2/commons-io-1.3.2.jar:/home/services/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-servlet_2.4_spec/1.0/geronimo-servlet_2.4_spec-1.0.jar:/home/services/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-jsp_2.0_spec/1.0/geronimo-jsp_2.0_spec-1.0.jar:/home/services/jenkins/.m2/repository/portlet-api/portlet-api/1.0/portlet-api-1.0.jar:/home/services/jenkins/.m2/repository/junit-addons/junit-addons/1.4/junit-addons-1.4.jar:/home/services/jenkins/.m2/repository/xerces/xercesImpl/2.6.2/xercesImpl-2.6.2.jar:/home/services/jenkins/.m2/repository/xerces/xmlParserAPIs/2.6.2/xmlParserAPIs-2.6.2.jar:/home/services/jenkins/.m2/repository/commons-collections/commons-collections/3.1/commons-collections-3.1.jar:/home/services/jenkins/.m2/repository/org/seasar/teeda/teeda-xmlunit/0.1.0/teeda-xmlunit-0.1.0.jar:/home/services/jenkins/.m2/repository/xmlunit/xmlunit/1.0/xmlunit-1.0.jar:" name="surefire.test.class.path"/>
    <property value="ssh" name="CVS_RSH"/>
    <property value="Java Platform API Specification" name="java.specification.name"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect?page=changes" name="RUN_CHANGES_DISPLAY_URL"/>
    <property value="GMT+09:00" name="user.timezone"/>
    <property value="||/usr/bin/lesspipe.sh %s" name="env.LESSOPEN"/>
    <property value=":" name="path.separator"/>
    <property value="jenkins-teeda-1.0.13-tiger-4891" name="BUILD_TAG"/>
    <property value="xterm-256color" name="TERM"/>
    <property value="UTF-8" name="file.encoding"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin:/sbin:/usr/sbin:/bin:/usr/bin" name="PATH"/>
    <property value="/home/services/jenkins" name="env.HOME"/>
    <property value="hudson.maven.agent.Main /home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9 /var/cache/jenkins/war/WEB-INF/lib/remoting-4.11.2.jar /home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven-interceptor-1.13.jar 45792" name="sun.java.command"/>
    <property value="https://www.seasar.org/ci/" name="HUDSON_URL"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect" name="env.RUN_DISPLAY_URL"/>
    <property value="e16357424722c994" name="JENKINS_SERVER_COOKIE"/>
    <property value="4313" name="env.SVN_REVISION_2"/>
    <property value="4313" name="env.SVN_REVISION_1"/>
    <property value="1" name="EXECUTOR_NUMBER"/>
    <property value="jenkins-teeda-1.0.13-tiger-4891" name="env.BUILD_TAG"/>
    <property value="app06.seasar.org" name="env.HOSTNAME"/>
    <property value="/usr/local/java/jdk/bin/java" name="env._"/>
    <property value="/tmp" name="java.io.tmpdir"/>
    <property value="ja" name="user.language"/>
    <property value="ignoredups" name="env.HISTCONTROL"/>
    <property value="
" name="line.separator"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/" name="BUILD_URL"/>
    <property value="3" name="SHLVL"/>
    <property value="/home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven-interceptor-1.13.jar" name="maven.interceptor.override"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="M2_HOME"/>
    <property value="1000" name="env.HISTSIZE"/>
    <property value="jenkins" name="USER"/>
    <property value="teeda-1.0.13-tiger" name="env.JOB_NAME"/>
    <property value="mixed mode" name="java.vm.info"/>
    <property value="#4891" name="env.BUILD_DISPLAY_NAME"/>
    <property value="Java Virtual Machine Specification" name="java.vm.specification.name"/>
    <property value="/home/services/jenkins/.m2/repository" name="localRepository"/>
    <property value="true" name="CI"/>
    <property value="#4891" name="BUILD_DISPLAY_NAME"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/display/redirect" name="env.JOB_DISPLAY_URL"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/" name="env.BUILD_URL"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="env.M2_HOME"/>
    <property value="4313" name="SVN_REVISION_2"/>
    <property value="4313" name="SVN_REVISION_1"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect?page=artifacts" name="env.RUN_ARTIFACTS_DISPLAY_URL"/>
    <property value="e16357424722c994" name="HUDSON_SERVER_COOKIE"/>
    <property value="/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace@tmp" name="WORKSPACE_TMP"/>
    <property value="teeda-tiger" name="env.POM_ARTIFACTID"/>
    <property value="/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace@tmp" name="env.WORKSPACE_TMP"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="MAVEN_HOME"/>
    <property value="sun.print.PSPrinterJob" name="java.awt.printerjob"/>
    <property value="" name="CLASSPATH"/>
    <property value="e16357424722c994" name="env.HUDSON_SERVER_COOKIE"/>
    <property value="/home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven-interceptor-1.13.jar" name="maven.interceptor"/>
    <property value="/var/spool/mail/root" name="MAIL"/>
    <property value="4891" name="env.BUILD_NUMBER"/>
    <property value="Linux" name="os.name"/>
    <property value="Oracle Corporation" name="java.specification.vendor"/>
    <property value="xterm-256color" name="env.TERM"/>
    <property value="Java HotSpot(TM) 64-Bit Server VM" name="java.vm.name"/>
    <property value="4891" name="BUILD_NUMBER"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/" name="env.JOB_URL"/>
    <property value="true" name="env.CI"/>
    <property value="/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib" name="java.library.path"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9/bin:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin:/sbin:/usr/sbin:/bin:/usr/bin" name="env.PATH"/>
    <property value="https://www.seasar.org/ci/" name="env.HUDSON_URL"/>
    <property value="https://www.seasar.org/ci/" name="env.JENKINS_URL"/>
    <property value="true" name="maven.compiler.fork"/>
    <property value="org.seasar.teeda" name="POM_GROUPID"/>
    <property value="teeda-tiger" name="POM_ARTIFACTID"/>
    <property value="/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace/teeda-tiger" name="basedir"/>
    <property value="52.0" name="java.class.version"/>
    <property value="3" name="env.SHLVL"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/" name="JOB_URL"/>
    <property value="/usr/lib64/qt-3.3/lib" name="QTLIB"/>
    <property value="/usr/local/java/ant" name="ANT_HOME"/>
    <property value="/home/services/jenkins" name="env.JENKINS_HOME"/>
    <property value="/usr/lib64/qt-3.3" name="QTDIR"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect" name="RUN_DISPLAY_URL"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect?page=changes" name="env.RUN_CHANGES_DISPLAY_URL"/>
    <property value="/home/services/jenkins" name="JENKINS_HOME"/>
    <property value="4891" name="BUILD_ID"/>
    <property value="/usr/local/java/jdk1.8.0_202/jre/lib/amd64" name="sun.boot.library.path"/>
    <property value="HotSpot 64-Bit Tiered Compilers" name="sun.management.compiler"/>
    <property value="Teeda Tiger" name="env.POM_DISPLAYNAME"/>
    <property value="sun.awt.X11GraphicsEnvironment" name="java.awt.graphicsenv"/>
    <property value="1.0.13-sp11" name="POM_VERSION"/>
    <property value="jenkins" name="env.USER"/>
    <property value="/home/services/jenkins" name="HUDSON_HOME"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9/bin" name="PATH+MAVEN"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect?page=artifacts" name="RUN_ARTIFACTS_DISPLAY_URL"/>
    <property value="1.8" name="java.vm.specification.version"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5" name="JAVA_HOME"/>
    <property value="/usr/lib64/qt-3.3/include" name="QTINC"/>
    <property value="/bin/bash" name="SHELL"/>
    <property value="sun.awt.X11.XToolkit" name="awt.toolkit"/>
    <property value="master" name="NODE_LABELS"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="env.MAVEN_HOME"/>
    <property value="" name="sun.cpu.isalist"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/display/redirect" name="JOB_DISPLAY_URL"/>
    <property value="/usr/local/java/jdk1.8.0_202/jre/lib/ext:/usr/java/packages/lib/ext" name="java.ext.dirs"/>
    <property value="2.6.32-754.35.1.el6.x86_64" name="os.version"/>
    <property value="/home/services/jenkins" name="user.home"/>
    <property value="/usr/local/java/jdk/bin/java" name="_"/>
    <property value="Oracle Corporation" name="java.vm.vendor"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5" name="env.JAVA_HOME"/>
    <property value="/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace/teeda-tiger" name="user.dir"/>
    <property value="/var/spool/mail/root" name="env.MAIL"/>
    <property value="/root" name="env.PWD"/>
    <property value="little" name="sun.cpu.endian"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect?page=tests" name="env.RUN_TESTS_DISPLAY_URL"/>
    <property value="/usr/lib64/qt-3.3/lib" name="env.QTLIB"/>
    <property value="ignoredups" name="HISTCONTROL"/>
    <property value="25.202-b08" name="java.vm.version"/>
    <property value="/home/services/jenkins/plugins/maven-plugin/WEB-INF/lib/maven-agent-1.13.jar:/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9/boot/classworlds-1.1.jar" name="java.class.path"/>
    <property value="/usr/lib64/qt-3.3" name="env.QTDIR"/>
    <property value="amd64" name="os.arch"/>
    <property value="/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace" name="WORKSPACE"/>
    <property value="https://www.seasar.org/ci/job/teeda-1.0.13-tiger/4891/display/redirect?page=tests" name="RUN_TESTS_DISPLAY_URL"/>
    <property value="jar" name="env.POM_PACKAGING"/>
    <property value="SUN_STANDARD" name="sun.java.launcher"/>
    <property value="ja_JP.UTF-8" name="LANG"/>
    <property value="4891" name="env.BUILD_ID"/>
    <property value="Oracle Corporation" name="java.vm.specification.vendor"/>
    <property value="||/usr/bin/lesspipe.sh %s" name="LESSOPEN"/>
    <property value="/" name="file.separator"/>
    <property value="1.8.0_202-b08" name="java.runtime.version"/>
    <property value="/usr/local/java/jdk1.8.0_202/jre/lib/resources.jar:/usr/local/java/jdk1.8.0_202/jre/lib/rt.jar:/usr/local/java/jdk1.8.0_202/jre/lib/sunrsasign.jar:/usr/local/java/jdk1.8.0_202/jre/lib/jsse.jar:/usr/local/java/jdk1.8.0_202/jre/lib/jce.jar:/usr/local/java/jdk1.8.0_202/jre/lib/charsets.jar:/usr/local/java/jdk1.8.0_202/jre/lib/jfr.jar:/usr/local/java/jdk1.8.0_202/jre/classes" name="sun.boot.class.path"/>
    <property value="/home/services/jenkins/jobs/teeda-1.0.13-tiger/workspace" name="env.WORKSPACE"/>
    <property value="https://www.seasar.org/svn/teeda/branches/teeda-1.0.13/teeda" name="SVN_URL_2"/>
    <property value="https://www.seasar.org/svn/teeda/branches/teeda-1.0.13/teeda-tiger" name="SVN_URL_1"/>
    <property value="/usr/lib64/qt-3.3/include" name="env.QTINC"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin" name="PATH+JDK"/>
    <property value="JP" name="user.country"/>
    <property value="/usr/local/java/ant" name="env.ANT_HOME"/>
    <property value="1" name="env.EXECUTOR_NUMBER"/>
    <property value="jar" name="POM_PACKAGING"/>
    <property value="/bin/bash" name="env.SHELL"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="maven.home"/>
    <property value="teeda-1.0.13-tiger" name="JOB_BASE_NAME"/>
    <property value="app06.seasar.org" name="HOSTNAME"/>
    <property value="teeda-1.0.13-tiger" name="env.JOB_BASE_NAME"/>
    <property value="/home/services/jenkins" name="HOME"/>
    <property value="Oracle Corporation" name="java.vendor"/>
    <property value="org.seasar.teeda" name="env.POM_GROUPID"/>
    <property value="https://www.seasar.org/svn/teeda/branches/teeda-1.0.13/teeda" name="env.SVN_URL_2"/>
    <property value="https://www.seasar.org/svn/teeda/branches/teeda-1.0.13/teeda-tiger" name="env.SVN_URL_1"/>
    <property value="4b45179c-d996-4e2f-8c0d-1d0ade2c5815" name="env.HUDSON_COOKIE"/>
    <property value="rs=0:di=38;5;27:ln=38;5;51:mh=44;38;5;15:pi=40;38;5;11:so=38;5;13:do=38;5;5:bd=48;5;232;38;5;11:cd=48;5;232;38;5;3:or=48;5;232;38;5;9:mi=05;48;5;232;38;5;15:su=48;5;196;38;5;15:sg=48;5;11;38;5;16:ca=48;5;196;38;5;226:tw=48;5;10;38;5;16:ow=48;5;10;38;5;21:st=48;5;21;38;5;15:ex=38;5;34:*.tar=38;5;9:*.tgz=38;5;9:*.arj=38;5;9:*.taz=38;5;9:*.lzh=38;5;9:*.lzma=38;5;9:*.tlz=38;5;9:*.txz=38;5;9:*.zip=38;5;9:*.z=38;5;9:*.Z=38;5;9:*.dz=38;5;9:*.gz=38;5;9:*.lz=38;5;9:*.xz=38;5;9:*.bz2=38;5;9:*.tbz=38;5;9:*.tbz2=38;5;9:*.bz=38;5;9:*.tz=38;5;9:*.deb=38;5;9:*.rpm=38;5;9:*.jar=38;5;9:*.rar=38;5;9:*.ace=38;5;9:*.zoo=38;5;9:*.cpio=38;5;9:*.7z=38;5;9:*.rz=38;5;9:*.jpg=38;5;13:*.jpeg=38;5;13:*.gif=38;5;13:*.bmp=38;5;13:*.pbm=38;5;13:*.pgm=38;5;13:*.ppm=38;5;13:*.tga=38;5;13:*.xbm=38;5;13:*.xpm=38;5;13:*.tif=38;5;13:*.tiff=38;5;13:*.png=38;5;13:*.svg=38;5;13:*.svgz=38;5;13:*.mng=38;5;13:*.pcx=38;5;13:*.mov=38;5;13:*.mpg=38;5;13:*.mpeg=38;5;13:*.m2v=38;5;13:*.mkv=38;5;13:*.ogm=38;5;13:*.mp4=38;5;13:*.m4v=38;5;13:*.mp4v=38;5;13:*.vob=38;5;13:*.qt=38;5;13:*.nuv=38;5;13:*.wmv=38;5;13:*.asf=38;5;13:*.rm=38;5;13:*.rmvb=38;5;13:*.flc=38;5;13:*.avi=38;5;13:*.fli=38;5;13:*.flv=38;5;13:*.gl=38;5;13:*.dl=38;5;13:*.xcf=38;5;13:*.xwd=38;5;13:*.yuv=38;5;13:*.cgm=38;5;13:*.emf=38;5;13:*.axv=38;5;13:*.anx=38;5;13:*.ogv=38;5;13:*.ogx=38;5;13:*.aac=38;5;45:*.au=38;5;45:*.flac=38;5;45:*.mid=38;5;45:*.midi=38;5;45:*.mka=38;5;45:*.mp3=38;5;45:*.mpc=38;5;45:*.ogg=38;5;45:*.ra=38;5;45:*.wav=38;5;45:*.axa=38;5;45:*.oga=38;5;45:*.spx=38;5;45:*.xspf=38;5;45:" name="LS_COLORS"/>
    <property value="1.8" name="java.specification.version"/>
    <property value="Teeda Tiger" name="POM_DISPLAYNAME"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.5/bin/javac" name="maven.compiler.executable"/>
    <property value="64" name="sun.arch.data.model"/>
  </properties>
  <testcase classname="org.seasar.teeda.extension.annotation.handler.TigerFacesMessageAnnotationHandlerTest" time="0.01" name="testRegister_withoutId"/>
  <testcase classname="org.seasar.teeda.extension.annotation.handler.TigerFacesMessageAnnotationHandlerTest" time="0.006" name="testRegister_withId"/>
  <testcase classname="org.seasar.teeda.extension.annotation.handler.TigerFacesMessageAnnotationHandlerTest" time="0.003" name="testRegister_noAnnotation"/>
</testsuite>